{
    "fields": [
        {
            "name": "attribute",
            "type": {
                "type": "map",
                "values": "string"
            }
        }
    ],
    "name": "AdditionalAttribute",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}